/* localizedItemName */
"bookmark" = "bookmark";

/* localizedPluralItemName */
"bookmarks" = "bookmarks";

/* toolbarItem.deleteItem.label */
"Delete" = "Delete";

/* toolbarItem.newItem.label */
"New" = "New";

